<
From version < 52.1 >
edited by Marius Dumitru Florea
on 2014/02/26
To version < 53.1 >
edited by Denis Gervalle
on 2014/02/27
>
Change comment: There is no comment for this version

Summary

Details

Page properties
Author
... ... @@ -1,1 +1,1 @@
1 -XWiki.mflorea
1 +XWiki.dgervalle
Content
... ... @@ -195,6 +195,10 @@
195 195  
196 196  The minimum required Java version to run XWiki is now Java 7. It's not just the minimum officially supported version, XWiki won't work on Java 6.
197 197  
198 +== Crypto Modules moved to Commons ==
199 +
200 +The crypto modules (except the script service) have been moved to xwiki-commons. Developers should be careful to update their dependencies.
201 +
198 198  == API Breakages ==
199 199  
200 200  The following APIs were modified since <project> <version - 1>:

Get Connected